Subject: Re: Testers for wpa_supplicant 0.4.8
To: None <>
From: Rui Paulo <>
List: current-users
Date: 04/11/2006 01:17:21
Rui Paulo <> writes:

> You need to define ENABLE_WPA_SUPPLICANT_EAPOL (in /etc/mk.conf for example).
> But this doesn't work with the patch I gave you, sorry.

Ok, to make your life easier I've updated the tarball and the diff. Go
grab it!

  Rui Paulo			<rpaulo@{NetBSD{,-PT}.org,}>